/* Used across all pages */
body {
  font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0px;
}

footer {
  margin-top: 20px;
  color: #f8f9fa;
  clear: both;
}

#footer-txt {
  padding-bottom: 15px;
}

.text-muted {
  color: #6c757d;
}

.container {
  max-width: 1140px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.sticky-top {
  position: sticky;
  top: 0;
  z-index: 1020;
}

.navbar {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #fff;
}

.navbar-nav {
  flex-direction: row;
  list-style: none;
  display: flex;
  padding-left: 0px;
}

.nav-link {
  display: block;
  padding: .5rem .5rem;
}

.nav-item {
  color: rgba(0, 0, 0, .5);
}

.active {
  color: rgba(0, 0, 0, .9);
}

.navbar-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

.homeImages {
  width: 100%;
}

.row::after {
  content: "";
  clear: both;
}

li {
  display: list-item;
  padding-left: 0px;
  color: rgba(0, 0, 0, .5);
}

a {
  text-decoration: none;
  color: inherit;
}

h1,
h2 {
  margin-bottom: .5rem;
  margin-top: 0px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

*,
::before,
::after {
  box-sizing: border-box;
}

/* Used only on Home page */
.col-md-4 {
  float: left;
  width: 32%;
  margin-right: 1%;
}

/* Used only on Schedule page */
table {
  width: 100%;
  border-collapse: collapse;
}

.td-right-align {
  text-align: right;
  padding-right: 2%;
  width: 48%;
}

.td-left-align {
  text-align: left;
  padding-left: 2%;
  width: 48%;
}

.table-bordered td {
  border: 1px solid rgb(0, 0, 0);
}

/* Used only on Sign Up page */
.col-sm-2 {
  float: left;
  width: 16%;
}

.col-sm-8 {
  float: left;
  width: 67%;
}

.form-group {
  width: 100%;
  clear: both;
}

.form-control {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.col-form-label {
  margin: 8px 0;
}

.form-check {
  width: 100%;
  margin: 8px 0;
  display: inline-block;
}

.btn {
  font-weight: bold;
  color: rgb(255, 255, 255);
  font-size: 1rem;
  padding: 12px 30px;
  border-radius: 10px;
  background-color: rgb(0, 110, 255);
}

form {
  padding: 20px 0px;
  margin-bottom: 20px;
}